### Enumeration

# Clutter InputPanelState

#### Declaration

    enum Clutter.InputPanelState

#### Description

No description available.

#### Members

`CLUTTER_INPUT_PANEL_STATE_OFF`

  No description available.

  - Value: `0`
  - Available since: 14
`CLUTTER_INPUT_PANEL_STATE_ON`

  No description available.

  - Value: `1`
  - Available since: 14
`CLUTTER_INPUT_PANEL_STATE_TOGGLE`

  No description available.

  - Value: `2`
  - Available since: 14